.con .banner {
  position: relative;
}
.con .banner .swiper_banner .swiper-slide {
  width: 100%;
  max-height: 100vh;
  overflow: hidden;
  background-color: #fff;
  color: #fff;
  position: relative;
}
.con .banner .swiper_banner .swiper-slide::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
}
.con .banner .toPage a {
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
.con .banner .toPage a:hover {
  background: var(--textColor);
  border-color: var(--textColor);
}
.con .banner .swiper_banner .swiper-slide > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 1s linear;
}
.con .banner .swiper_banner .swiper-slide video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.con .banner .news .swiper-button-prev,
.con .banner .news .swiper-button-next {
  display: none;
}
.con .banner .swiper_banner .info {
  position: absolute;
  top: 45%;
  left: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
}
.con .banner .swiper_banner .info .banner_logo {
  width: 267px;
}
.con .banner .swiper_banner .info .tit {
  text-align: center;
  color: #ffffff;
  line-height: 1.2;
}
.con .banner .swiper-pagination {
  left: 50%;
  transform: translateX(-50%);
  bottom: 60px;
  text-align: center;
}
.con .banner .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 0.2;
  background: #ffffff;
  border-radius: 100%;
  transition: all 0.2s linear;
}
.con .banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  width: 60px;
  border-radius: 5px;
}
@keyframes gradient {
  0% {
    background-position: 0% 50%;
    transform: rotate(0deg) translateY(0);
  }
  50% {
    background-position: 100% 50%;
    transform: rotate(120deg) translateY(50%);
  }
  100% {
    background-position: 0% 50%;
    transform: rotate(0deg) translateY(0%);
  }
}
.con .swiper {
  width: 100%;
}
.con .navTit {
  text-align: center;
  color: #000;
}
.con .page1 .swiper {
  border-radius: 10px;
  overflow: hidden;

}
.con .page1 .swiper .swiper-wrapper{
    gap: 10px;
}
.con .page1 .swiper .swiper-slide {
  border-radius: 20px;
  overflow: hidden;
flex: 1;
transition: all 0.4s linear;

}

.con .page1 .swiper .swiper-slide .image {
  width: 100%;
  height: 600px; 
  position: relative;
  overflow: hidden;
  background:url("../img/indexprobg.jpg") ;
  
  background-repeat: no-repeat;
  background-size: cover;
}
.con .page1 .swiper .swiper-slide .image img {
  position: absolute;
 max-width: 400px;
  max-height:80%;
  top: 50%;
  transform: translateY(-50%);
  left: 10%;  
  transition: all 0.4s linear;
  transition-delay: 0.3s;
}

.con .page1 .swiper .swiper-slide .info1{
     position: absolute;
  bottom: 0;
  left: 0;
  padding: 50px 20px; 
  transition: all 0.4s linear;
  
}
.con .page1 .swiper .swiper-slide .info {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 50px 70px;
  opacity: 0;
  transition: all 0.4s linear;
display: none;
 
}
.con .page1 .swiper .swiper-slide .info1{
    width: 100%;
    text-align: center;
}
.con .page1 .swiper .swiper-slide .info1 .tit{
       text-align: center;
}

.con .page1 .swiper .swiper-slide  .subTit {
  color: var(--textColor);
}
.con .page1 .swiper .swiper-slide  .tit {
  color: #fff;
  transition: all 0.2s linear;
}
.con .page1 .swiper .swiper-slide  .mes {
  color: #fff;
}
.con .page1 .swiper .swiper-slide.swiper-slide-active .image img {
  transform: scale(1);
}
.con .page1 .swiper .swiper-slide.swiper-slide-active .info {
  opacity: 1;
  transform: none;
}
.con .page1 .swiper .swiper-slide:hover .tit {
  color:#fff;
}

.con .page1 .swiper .swiper-slide:hover{
    flex: 0 0 50%;
}
.con .page1 .swiper .swiper-slide:hover .info1{
   opacity: 0;
}
.con .page1 .swiper .swiper-slide:hover .info{ 
  display: block;
  animation-delay: 1s;
  animation: tab_ani 1s;
  animation-fill-mode: forwards;
}


@keyframes tab_ani {
  0% {
    transform: translateY(10px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
.con .page1 .swiper .swiper-slide:hover .image img{
    right: 10%;
    left: auto;
}
.con .page1 .swiper-pagination {
  position: static;
}
.con .page1 .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 0.2;
  background: #000000;
  transition: all 0.2s linear;
}
.con .page1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--textColor);
  width: 60px;
  border-radius: 5px;
}
.con .page2 .c_t .list:first-child {
 /* margin-left: 8%;
  transform: translate(50%,50%);*/
  transition: all 0.6s linear;
}
.con .page2 .c_t .list:nth-child(2) {
 /*  margin-left: 8%;
 transform: translate(-50%,50%);*/
  transition: all 0.6s linear;
}
.con .page2 .c_t .list.animated:first-child{
    transform: translate(0%,0%)
}
.con .page2 .c_t .list.animated:nth-child(2){
    transform: translate(0%,0%);
    transition-delay: 0.2s;
}
.con .page2 .c_b .list:first-child{
   /* transform: translate(50%,-50%);*/
      transition: all 0.6s linear;
}
 
.con .page2 .c_b .list:last-child {
 /* margin-right: 8%;
     transform: translate(-50%,-50%);*/
       transition: all 0.6s linear;
         transition-delay: 0.2s;
}

.con .page2 .c_b .list.animated:first-child{
    transform: translate(0%,0%)
}
.con .page2 .c_b .list.animated:last-child{
    transform: translate(0%,0%)
}
.con .page2 .list {
  flex: 0 0 42%;
}
.con .page2 .list a {
  display: block;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.con .page2 .list .image {
  width: 100%;
  height: 0;
  padding-top: 56%;
  position: relative;
  overflow: hidden;
}
.con .page2 .list .image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .page2 .list:hover img {
  transform: scale(1.05);
}
.con .page2 .list .info {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 40px;
}
.con .page2 .list .info .tit {
  color: #fff;
  transition: all 0.2s linear;
}
.con .page2 .p_c {
  text-align: center;
}
.con .page2 .p_c .navTit {
  color: #000;
}
.con .page2 .p_c .mes {
  max-width: 870px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  justify-self: center;
  color: #000;
}
.con .page2 .p_c .gap {
  gap: 20px;
}
.con .page2 .p_c .btn_a.blue {
  background: var(--textColor);
  color: #fff;
}
.con .page2 .p_c .btn_a.grey {
  border-color: #efeff2;
  background: #efeff2;
  color: #979797;
}
.con .page2 .p_c .btn_a.grey:hover {
 
  color: #fff;
}
.con .page3 .swiper-news .swiper-slide {
  overflow: hidden;
  background: #efeff2;
  border-radius: 20px;
  position: relative;
}
.con .page3 .swiper-news .swiper-slide img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  transition: all 0.4s linear;
 
  opacity: 1;
}
.con .page3 .swiper-news .swiper-slide:hover img {
  opacity: 1;
  visibility: visible;
  transform: scale(1.05);
}
.con .page3 .swiper-news .swiper-slide:hover .info {
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
}
.con .page3 .swiper-news .swiper-slide .info {
  padding: 45px 50px;
  height: 600px;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 2;
  color: #fff;
  background: rgba(0, 0, 0, 0.2);
  transition: all 0.2s linear;
}
.con .page3 .swiper-news .swiper-slide .info .flex1 {
  flex: 1;
}
.con .page3 .swiper-news .swiper-slide .info .tit {
  text-align: left;
}
.con .page3 .swiper-news .swiper-slide .info .mes {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  margin-top: auto;
}
.con .page3 .swiper-pagination {
  position: static;
}
.con .page3 .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 0.2;
  background: #000000;
  transition: all 0.2s linear;
}
.con .page3 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--textColor);
  width: 60px;
  border-radius: 5px;
}
.con .page4 .wrap {
  border-radius: 20px;
  overflow: hidden;
  padding: 230px 80px;
}
.con .page4 .wrap .navTit {
  text-align: left;
  color: #fff;
}
.con .page4 .wrap .toPage {
  justify-content: flex-start;
}
.con .page4 .wrap .toPage .btn_a {
  border-color: #fff;
}
.con .page4 .wrap .toPage .btn_a:hover {
  border-color: var(--textColor);
}
.con .page5 {
  position: relative;
  padding-bottom: 530px;
}
.con .page5 .image {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
}
.con .page5 .image img {
  width: 100%;
}
.con .page5 .subTit {
  color: #000;
  text-align: center;
}
.con .page5 .toPage a {
  border-radius: 50px;
  background: #ffffff;
  border-color: #fff;
  color: #000;
}
.con .page5 .toPage a:hover{
    color: #fff;
    border-color: var(--textColor);
}
@media only screen and (max-width: 1920px) {
  .con .page4 .wrap {
    padding: 11.5vw 4vw;
  }
  .con .banner .swiper-pagination {
    bottom: 3vw;
  }
  .con .page1 .swiper .swiper-slide .info1{
      padding: 2.2vw 20px;
  }
  .con .page3 .swiper-news .swiper-slide .info {
    padding: 2.2vw 2.5vw;
  }
  .con .page2 .list .info {
    padding: 2vw;
  }
  .con .page3 .swiper-news .swiper-slide .info {
    height: 30vw;
  }
  .con .page1 .swiper .swiper-slide .info {
    padding: 2.5vw 3.5vw;
  }
  .con .page5 {
    padding-bottom: 26.5vw;
  }
}
@media only screen and (max-width: 1600px) {
    .con .page1 .swiper .swiper-slide .image{
        height: 500px;
    }
}
@media only screen and (max-width: 1440px) {
  .swiper-pagination .swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 30px !important;
  }
    .con .page1 .swiper .swiper-slide .image{
        height:400px;
    }
}
@media only screen and (max-width: 768px) {
    .con .page1 .swiper .swiper-wrapper{
        flex-wrap: wrap;
    }
    .con .page1 .swiper .swiper-slide{
        flex: 0 0 100%;
    }
    .con .page1 .swiper .swiper-slide .image {
        height: 300px;
    }
    .con .page1 .swiper .swiper-slide .info{
        display: block;
        opacity: 1;
    }
    .con .page1 .swiper .swiper-slide .info1{
        display: none;
    }
    .con .page1 .swiper .swiper-slide .image img{
        max-width: 50%;
        max-height: 200px;
    }
    .con .page1 .swiper .swiper-slide .image img{
        top: 10%;
        left: 50%;
        transform: translateX(-50%);
    }
  .swiper-pagination .swiper-pagination-bullet {
    width: 6px !important;
    height: 6px !important;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 10px !important;
  }
  .con .page3 .swiper {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .con .page2 .c_b .list:last-child,
  .con .page2 .c_t .list:first-child,
  .con .page2 .list {
    flex: 0 0 100%;
    margin-left: 0;
  }
  .con .page1 .swiper .swiper-slide {
    width: 100%;
  }
  .con .page4 .wrap {
    padding: 23vw 8vw;
  }
  .con .banner .swiper-pagination {
    bottom: 6vw;
  }
  .con .page3 .swiper-news .swiper-slide .info {
    padding: 4vw 5vw;
  }
  .con .page2 .list .info {
    padding: 4vw;
  }
  .con .page3 .swiper-news .swiper-slide .info {
    height: 60vw;
  }
  .con .page1 .swiper .swiper-slide .info {
    padding: 5vw 4vw;
  }
  .con .page5 {
    padding-bottom: 33vw;
  }
}
